Loading...
Searching...
No Matches
CObjectIteratorProxy Class Reference

## Public Member Functions

CObject * | operator* ()
void | operator++ ()
bool | operator== (const CObjectIteratorProxy &other)
bool | operator!= (const CObjectIteratorProxy &other)

## Friends

class | CObjectContainerProxy

The documentation for this class was generated from the following file:

- src/object/object_manager.h